@charset "UTF-8";

dl dd .course_entry_name small {
	display: block;
	font-size: 0.8em;
	text-align: right;
}
dl dd .course_entry_name .label {
	display: inline-block;
	width: 4.5em;
}
dl dd .course_entry_name input {
	width: 10em;
	margin-left: 5px;
}
dl dd .course_entry_name input.name {
	width: 8.6em;
}
dl dd .course_entry_name input.school_name {
	width: 15em;
}

dl dd textarea { display: block; width: 100%; box-sizing: border-box; }